/* CSS Document */

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2f6867");
@import url("//hello.myfonts.net/count/2f95e6");
@import url("//hello.myfonts.net/count/3056A8");
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

@font-face {
    font-family: 'mrseavrom';
    src: url('../webfonts/mrseavrom-020415006EmigreWebOnly.eot');
    src: url('../webfonts/mrseavrom-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/mrseavrom-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../webfonts/mrseavrom-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mrseavromlin';
    src: url('../webfonts/mrseavromlin-020415006EmigreWebOnly.eot');
    src: url('../webfonts/mrseavromlin-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/mrseavromlin-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../webfonts/mrseavromlin-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* loading indicator */

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background-color: rgba(127, 127, 127, 0.19999999999999996);
  position: fixed;
  z-index: -1;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 100%;
}

#mainMenu { float: right; position: absolute; right: 0; top: 0 }

/* --------------------------------------- general --------------------------------------- */

body {
font-family: 'mrseavrom';
font-size: 14px;
color: #0D1B1E;
 background-image: url("../img/background-structure.jpg");
 line-height: 16px;
}

.navbar-nav {
    float: right;
    padding-top: 21px;
}

.navbar-default {
    background-color: #FFF;
    border-color: #FFF;
}

.navbar-header {
  padding: 9px; /* hamburger menu */
  max-width: 50%;
  float: right;
}

.navbar-toggle, .navbar-toggle .icon-bar {
    border-radius: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #0D1B1E;
    font-size: 16px;
}

#blogcontainer, #kalendercontainer { margin-top: 75px; }

.dark { color: #000 !important; }
.darkgrey { color: #333 !important; }
.green { color: #e25b12; }
.light { color: #666 !important; text-transform: uppercase; }
.big { font-size: 20px; }
.small { font-size: 16px; }
.cover img { margin: 6px; }
.details img { margin: 6px 0; }
.colored-background { background-color: #F3F3F3; }
.left-border { border-left: 1px solid #CCC }
.bottom-border { border-bottom: 1px solid #CCC }
.bottom-border-light { border-bottom: 1px solid #EEE; color: #999; letter-spacing: 0.03em; }
.plus-icon-position { margin-top: -11px ; position: absolute; right: 12px; }
.plus-icon { width: 24px !important; height: 24px !important; }

.monthBig { font-size: 6em; margin: 0px; line-height: 1em; letter-spacing: 0; }
.yearBig { font-size: 3em; margin-top: 10px; line-height: 0.5em; letter-spacing: 0px; padding-left: 4px;}
.monthBlock { border-bottom: 1px solid #eee; padding: 30px 0 18px 0; }
.monthBlock:first-of-type { padding: 0 0 18px 0; }
.monthBlock h2 { margin: 0px; letter-spacing: -0.12em;}
.monthBlock h3 { margin: 0px; letter-spacing: -0.05em;}
.monthBlock h4 { margin: 0px; letter-spacing: -0.05em;}
.monthBlock p { margin: 6px 0px; }
.monthBlock p a:link, .monthBlock p a:visited { color: #004C54; }
.monthBlock p a:hover { color: #000; }
.calendarItem { padding-bottom: 24px; }

.downloadandlinkicons { width: 15px !important; margin-right: 5px !important; }

/* bio page ¨*/

.bioYearBig { font-size: 6em; margin: 0px; line-height: 1em; letter-spacing: -0.07em;  }

/* end bio page */

h2, h4, h5 { font-family: 'FrontageCondensed-inline', sans-serif; text-transform: uppercase; }
h3,h5 { font-family: 'FrontageCondensed-Regular', sans-serif; text-transform: uppercase; }

h5.condensed { font-family: 'FrontageCondensed-inline', sans-serif; text-transform: uppercase; }


h1 {
	font-family: 'FrontageCondensed-inline', sans-serif;
  text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 3.3em !important;
	margin: 18px 0 0 24px;
	color: #004C54;
}

h1 a:link, h1 a:visited { text-decoration: none; color: #e25b12; }
h1 a:hover{ color: #004c54; }

p a:link, p a:visited { text-decoration: none; color: #e25b12; }
p a:hover{ color: #004c54; }

h2 {
	color: #004C54;
	font-size: 24px;
	letter-spacing: -0.1em;
}

.newstitle h2 { margin-top: 18px; margin-bottom: 0px } /* copper red */

h3 {
	font-size: 17px;
	letter-spacing: 0.07em;
	color: #333;
}

h5 {
	letter-spacing: -0.07em !important;
	color: #000 !important;
	padding-bottom: 4px;
	margin-top: -5px !important;
}

.newssubtitle h3 { font-size: 15px; letter-spacing: -0.1em; margin-top: -6px; color: #999; margin-bottom: 16px; }

.no-top {
  margin-top: -3px;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 1.3em;
}

.noleftpadding { padding-left: 0px; }

.toppadding { padding-top: 0px; }
.toppadding3 { padding-top: 3px; }
.toppadding6 { padding-top: 6px; }
.toppadding9 { padding-top: 9px; }
.toppadding12 { padding-top: 12px; }
.toppadding15 { padding-top: 15px; }
.toppadding18 { padding-top: 18px; }
.toppadding21 { padding-top: 21px; }
.toppadding24 { padding-top: 24px; }
.toppadding27 { padding-top: 27px; }
.toppadding30 { padding-top: 30px; }
.toppadding33 { padding-top: 33px; }

.bottompadding12 { padding-bottom: 12px; }
.bottompadding15 { padding-bottom: 15px; }
.bottompadding18 { padding-bottom: 18px; }


/* --------------------------------------- bootstrap : add gutter to homepage columns  --------------------------------------- */

.newsitem { max-width: 100%; padding-left: 5% }
.workitem { max-width: 100%; padding-left: 5%; margin-bottom: 8%; }

/* --------------------------------------- page header --------------------------------------- */

#top-header {
	padding: 0;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 100;
	font-weight: normal;
	font-style: normal;
	height: 60px;
	text-transform: none;
}

.logo h1 {
	font-family: 'FrontageCondensed-inline';
	font-weight: normal;
	font-style: normal;
	color: #e25b12;
	text-align: center;
	width: 100%
}

#logoBart a:link, #logoBart a:visited { color: #e25b12; }
#logoBart a:hover { color: #004c54;}

/* --------------------------------------- Main navigation --------------------------------------- */


#mainmenu {
	position: absolute;
	right: 6px;
	top: 30px;
}

ul {
	margin: 6px 0 0 0;

}

li {
	float: left;
	padding: 5px 12px;
	list-style: none;
	border-right: 1px solid #CCC;
  font-family: 'FrontageCondensed-inline', sans-serif;
  text-transform: uppercase;
}

li:last-of-type {
	border: none;
}

.navbar li {
	padding: 0px;
}

#mainmenu ul li a:link{
	text-decoration: none;
	color: #222;
	letter-spacing: 0.05em;
	outline: none;
  font-size: 16px;
}

#mainmenu ul li a:visited{
	color: #000;
}

#mainmenu ul li a:hover{ color: #000; }

/* --------------------------------------- homepage --------------------------------------- */

.topbanner { height : 460px; }

#banner0, #banner1 {opacity: 0; position: absolute; top:100px; left: 0; width: 100%; }

/* ----- nieuws --------- */

.newsnumber {
	height: 26px;
	overflow:hidden;
	letter-spacing: -0.05em;
	font-family: 'FrontageCondensed-inline', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 0 !important;
	border-top: 1px solid #D5D5CB;
	border-bottom: 1px solid #D5D5CB;
	border-left: 1px solid #D5D5CB;
	padding-top: 4px;
    color: #e25b12; /* shiny sh */
}

.newsdate {
  height: 26px;
  overflow:hidden;
  border-bottom: 1px solid #D5D5CB;
  margin-bottom: 0 !important;
  font-family: 'FrontageCondensed-Regular', sans-serif;
  color: #004C54;
  font-size: 16px;
  border-top: 1px solid #D5D5CB;
  padding-top: 4px;
  letter-spacing: -0.05em;
}

.workcover {
    border-bottom: 1px solid #D5D5CB;
    margin-top: 0 !important;
    height: auto;
    font-size: 18px;
    color: #000;
}

.workyear {
    height: 26px;
    overflow: hidden;
    font-family: 'FrontageCondensed-inline', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 0 !important;
    border-top: 1px solid #D5D5CB;
    border-bottom: 1px solid #D5D5CB;
    padding-top: 6px;
    color: #e25b12;
}

.fichetitel-klein {
	overflow:hidden;
	margin-bottom: 0 !important;
  font-family: 'FrontageCondensed-inline', sans-serif;
  color: #004C54;
  font-size: 12px;
  letter-spacing: 0.1em;
  padding-top: 6px;
  text-transform: uppercase;
  border-bottom: 1px solid #D5D5CB;
}

.fichetitel-klein:last-of-type {
  border-bottom: none;
}

.borderbottom {

}

.newstitle { border-right: 1px solid #D5D5CB; margin-top:0 !important ; height: auto; font-size: 18px; color: #000}
.newssubtitle { height: auto; text-align: left !important; border-bottom: 1px solid #D5D5CB; border-right: 1px solid #D5D5CB; margin-top:0 !important;}
.details.cover { border-right: 1px solid #D5D5CB; margin-top:0 !important; height: auto; padding-left: 0px !important; }
.newssubtitle.work { border-bottom: 1px solid #D5D5CB; border-right: none; margin-top:0 !important; height: auto; font-size: 28px; text-transform: uppercase; font-family: 'FrontageCondensed-inline', sans-serif; line-height: 0.9em; color: #004C54; padding: 9px 0 9px 15px; letter-spacing: -0.1em; }
.newstext { padding-top: 15px; }

.newstext.no-top {
  margin-top: 0;
  padding-top: 0;
}
.newsreadmore { font-size: 51px; }

.newsitem img {
    margin-bottom: 9px;
}

.workitem img {
    margin-bottom: 9px;
}

.newsitem a:link, .newsitem a:visited {
    color: #e25b12 !important;
    text-decoration: none !important;

}

.workitem a:link, .workitem a:visited {
    color: #e25b12 !important;
    text-decoration: none !important;

}

.newsitem a:hover {
    color: #004c54 !important;
    text-decoration: none !important;

}

.workitem a:hover {
    color: #004c54 !important;
    text-decoration: none !important;

}

.linktekst a:link, .linktekst a:visited  {
    color: #e25b12 !important;
    text-decoration: none !important;
    font-family: 'FrontageCondensed-inline', sans-serif;
    text-transform: uppercase;
    letter-spacing: -0.07em;
}

.workitem .linktekst  {
    padding: 0px;
}

.newsitem .linktekst a:link, .newsitem .linktekst a:visited  {
    color: #e25b12 !important;
}

.linktekst a:hover, .newsitem .linktekst a:hover {
    color: #004c54 !important;
    text-decoration: none !important;
}

/* ----------  BLOG ------------ */

.blogitem .newsnumber { border-left: 1px solid #D5D5CB; }

.blogtitle { border-right: 1px solid #D5D5CB; border-bottom: 1px solid #D5D5CB; margin-top:0 !important ; height: 60px; overflow:hidden; font-size: 18px; color: #000}

.blogtitle h3 { font-size: 21px; color: #000; }

.blogimage { border-left: 1px solid #D5D5CB; padding-top: 12px; padding-bottom: 6px; }

.blogitem .newstext { border-left: 1px solid #D5D5CB; padding-top: 12px; }

/* ---------- APPEND BUTTON ------------- */

#append {
	padding: 3px 0 4px 0;
	margin-right: 38px;
	background-color: #000;
	font-family: Helvetica;
	width: 75px;
	text-align: center;
	font-size: 11px;
	float: right;
	font-weight: bold;
	border-radius: 3px;
	height: 20px;
	margin-bottom: 30px;
}

#fb {
	padding: 0px 6px;
	margin-right: 0px;
	background-color: #fff;
	width: 200px;
	text-align: center;
	float: right;
	margin-bottom: 30px;
}

#append:hover {
	background-color: #666;
	cursor: pointer;
}

#append a:link {
	color: #FFF; 
	text-decoration: none;
}

#append a:visited {
	color: #FFF; 
	text-decoration: none;
}

#append a:hover {
	color: #fff; 
	text-decoration: none;
}

/* ------- FB Share button ----------- */


/* --------------------------------------- media queries --------------------------------------- */

/* large */

#logoBart img { max-width: 100%; }
.form { }

@media (max-width: 1200px) {

  .newstitle { border-right: 1px solid #D5D5CB; margin-top:0 !important ; height: auto; font-size: 18px; color: #000}
  .newssubtitle { height: auto; text-align: left !important; border-bottom: 1px solid #D5D5CB;}

}

@media screen and (max-width: 1024px) and (min-width: 769px) {

  #logoBart { position: relative !important; }
  #mainMenu { float: right !important; }
	
  .win-tekst-onder { margin-top: 100px !important; }

}



@media (max-width: 768px) {
	
#mainMenu { 
	float: left !important;
	position: absolute;
	left: 0;
	top: 0 !important;
	text-align: left;
}

.topbanner { height : 400px; padding: 30px 0; }
.newsitem { margin-bottom: 36px; }
.workitem { margin-bottom: 36px; }
.newstitle { border-right: none; text-align: center; }

#banner0, #banner1 {opacity: 0; position: absolute; top:100px; left: 0; width: 96%; margin-left: 2% }

.navbar li { float: left;  border-right: none; border-bottom: 1px solid #CCC; padding: 0; }

.navbar-nav { margin-top: 0px; float: right; margin-left: 36px; }
#page { padding-top: 60px !important; }
	

#logoBart img { max-width: 50%; }
	
.form { max-width: 98%; margin-top: 30px; }

}


@media (max-width: 480px) {

#mainmenu {
    position: absolute;
    left: 0px;
    top: 0px !important;
}

.navbar li { float: none;  border-right: 1px solid #666 !important; border-left: none !important; border-top: none; border-bottom: none; padding-right: 12px; }
.navbar-nav { margin: 0px 10px; }

.navbar li:nth-of-type(7) { clear: both; }

.topbanner { height : 260px; padding: 30px 0; }
.newsitem { margin-bottom: 36px; }
.workitem { margin-bottom: 36px; }
.newstitle { border-right: none; text-align: center; }

#banner0, #banner1 {opacity: 0; position: absolute; top:100px; left: 0; width: 96%; margin-left: 2% }
	
#logoBart img { max-width: 50%; }
	
.form { max-width: 94%; margin-top: 30px; }

}


@media (max-width: 375px) {

#mainmenu {
    position: absolute;
    left: 0px;
    top: 0px !important;
}

#mainmenu li { border-right: none;}

.navbar li { float: none;  border-right: 1px solid #666 !important; border-left: none !important; border-top: none; border-bottom: none; padding-right: 12px; }
.navbar-nav { margin: 0px 10px; }

.topbanner { height : 260px; padding: 30px 0; }
.newsitem { margin-bottom: 36px; }
.workitem { margin-bottom: 36px; }
.newstitle { border-right: none; text-align: center; }

#banner0, #banner1 {opacity: 0; position: absolute; top:100px; left: 0; width: 96%; margin-left: 2% }
	
#logoBart img { max-width: 50%; }
	
.form { max-width: 94%; margin-top: 21px; position: relative; }
	
.win-tekst-onder { margin-top: 250px !important; }

}
